
QGIS Redmine (QGIS bug tracker) - Feature request #4264

Resolved issues should not appear on the default list

2011-09-05 04:00 AM - Paolo Cavallini

Status: Feedback

Priority: Normal

Assignee: Paolo Cavallini

Category:

Pull Request or Patch supplied:No

Description

The default view lists open tickets, which include Resolved items, which seems inappropriate.

History

#1 - 2011-11-25 05:12 AM - Pirmin Kalberer

- Assignee set to Paolo Cavallini

- Status changed from Open to Feedback

IMHO, the resolved state makes no sense when it is handled like a closed ticket. Is the QGIS ticket workflow documented somewhere?

#2 - 2012-03-09 08:55 PM - Alister Hood

Even worse, it doesn't seem to be possible to filter closed issues out of search results... but I seem to remember reading that this is unimplemented in

redmine!

2025-12-22 1/1


